@charset "utf-8";
@import url(main.css);
.container{ background-image:url(../images/bg.gif); background-repeat:repeat-x;}

.i_content{width:322px; padding:22px 0 0 12px; float:left;}
.i_content dl.iptit{width:322px;}
.i_content dl.iptit dt{float:left; padding:0 0 0 2px;}
.i_content dl.iptit dd{float:right; padding:10px 13px 0 0}

.i_n_list{ width:710px; float:left; padding:0 0 0 1px;}
.i_n_list ul.i_n_t{height:27px; overflow:hidden;border-bottom:solid #D6D6D6 1px;}
.i_n_list ul.i_n_t li.int{float:left; line-height:27px; width:699px;}
.i_n_list ul.i_n_t li.int ul.nt li.n1{float:left; padding-left:12px; color:#2378B9; font-size:14px; font-weight:bold;}
.i_n_list ul.i_n_t li.int ul.nt li.n2{float:right; padding-right:6px;}
.i_n_cont{ height:160px;}
.i_n_cont dt{float:left; display: block; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;width:270px;  line-height:22px;}
.i_n_cont dd{ float:right;line-height:22px;}
.nlist{width:703px;}
.nlist ul.n_img{width:271px; float:left; padding:5px 0 12px 0px;}
.n_list{width:400px; float:left; padding:8px 0 0 12px;}
.n_list .zixititle{height:26px; background:url(/images/nbb.gif) repeat-x;color:#2378B9; font-size:14px; font-weight:bold; padding-top:4px;}

.n_list ul.n_l_t{height:26px; background:url(/images/nbb.gif) repeat-x;}
.n_list ul.n_l_t li{display: block; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;width:70px; background:url(/images/n1.gif) no-repeat left; line-height:26px; text-align:center; padding-right:2px; float:left;}
.n_list ul.n_l_t li.hover{background:url(/images/n2.gif) no-repeat left; color:#EE1010;}

.n_list ul.n_l_text{ padding-top:8px; height:160px; width:400px;}
.n_list ul.n_l_text li{border-bottom:1px dashed #bbb;height:22px;line-height:22px; width:100% !important; width: auto;}
.n_list ul.n_l_text div{float:left; margin: 0px;}
.n_list ul.n_l_text span{float:right;}

.n_list ul.n_l_text dl{line-height:22px;}
.n_list ul.n_l_text dt{float:left; padding-left:5px;}
.n_list ul.n_l_text dd{float:right; padding-right:5px;}
.i_rig{width:270px; float:right; padding-right:9px; }
.i_rig .ititle{height:26px;padding-left:12px; background:url(/images/nbb.gif) repeat-x;color:#2378B9; font-size:14px; font-weight:bold; padding-top:4px;}
.i_rig ul.i_r_t{height:27px; background:url(../images/tb.gif) repeat-x; overflow:hidden;}
.i_rig ul.i_r_t li.int{float:left; line-height:27px; width:257px;}
.i_rig ul.i_r_t li.int ul.nt li.n1{float:left; padding-left:12px; color:#2378B9; font-size:14px; font-weight:bold;}
.i_rig ul.i_r_t li.int ul.nt li.n2{float:right; padding-right:6px;}
.nlist1{border-left:solid #D6D6D6 1px;border-right:solid #D6D6D6 1px; width:268px;  }
.nlist1 ul.nlist2{padding-top:8px;}
.nlist1 ul.nlist2 li{line-height:22px; padding-left:5px; padding-right:5px;}
.nlist_1{width:268px;padding-top:5px;line-height:22px; padding-left:5px; padding-right:5px;}
.nlist_1 ul.nlist_2{padding-top:8px;}
.nlist_1 ul.nlist_2 li{line-height:22px; padding-left:5px; padding-right:5px;
display: block; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; width:250px;}
.nlist_1 ul.i_nlist_2{line-height:22px; padding-left:10px;width:250px; height:auto; overflow:hidden;}
.nlist_1 .yn4dvideo{padding-left:5px;width:250px; height:178px; padding-top:5px;}
.link{ height:27px;overflow:hidden; width:996px; margin:0 auto; background:url(../images/tb.gif) repeat-x;}
.link ul{padding:0 0 0 12px; float:left; line-height:27px;_padding:2px 0 0 12px;}

.p_left{width:245px; float:left; padding:10px 0 0 8px;}
.p_left h1{background:url(../images/icon.jpg) no-repeat 5px 5px; padding-left:25px;font-size:14px; font-family:"微软雅黑";line-height:24px;hegiht:24px;border-bottom:1px solid #a7a7a7;}
.p_right{width:735px; float:right;padding:10px 0 3px 0;}
.p_right dl{ clear:both; overflow:hidden;width:735px;line-height:24px;hegiht:24px;border-bottom:1px solid #a7a7a7;}
.p_right dt{float:left; background:url(../images/icon.jpg) no-repeat 5px 5px; padding-left:25px;font-size:14px; font-family:"微软雅黑";}
.p_right dd{float:right; padding-right:8px;}
.p_right .p_cont{line-height:22px; padding:10px 10px;}
.p_right .p_cont p {
text-indent:25px;
line-height:25px;
}


.left_rig{width:230px; float:right; padding-right:9px; padding-top:10px;}
.left_rig .ititle{height:26px;padding-left:12px; background:url(/images/nbb.gif) repeat-x;color:#2378B9; font-size:14px; font-weight:bold; padding-top:4px;}
.left_rig .nlist_1{width:230px;}
.left_rig .nlist_1 ul.i_nlist_2{line-height:22px; padding-left:0px;width:230px; height:auto;}
.left_rig .nlist_1 ul.i_nlist_2 li{width:230px;}

#fy {
	text-align: center;
	width: 700px;
	border: 1px solid #E4E4E4;
	margin-top: 10px;
	background-color: #F2F2F2;
	float: left;
	height:30px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 1px;

}

/* -----开始产品类别样式----- */
.ullist_sortnav{margin:5px 0 0 0;padding:0px;display:block;width:240px;height:100%;}
.ullist_sortnav li{position:relative;display:block;clear:both;height:26px;line-height:26px;background:url(/images/line.gif) repeat-x bottom;}
.ullist_sortnav li a{width:195px;display:block;text-decoration:none; padding-left:25px; line-height:26px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background:url(../images/arrow_3.gif) no-repeat 15px 5px;}
.ullist_sortnav li a:hover{
text-decoration:underline;
color:#e72e35;
font-weight:bold;
}
.ullist_sortnav div{width:220px;position:absolute;top:0px;left:218px;z-index:800;background-color:#fff;}
.p_s_li0_a
{
	color:#e72e35;
	font-weight:bold;
}
/* -----结束产品类别样式----- */
/* -----开始新闻样式----- */
.p_n_list{clear:both;margin-bottom:15px;}
.p_n_list li{border-bottom:1px dashed #bbb;height:26px;line-height:26px; width:100% !important; width: auto;}
.p_n_list div{float:left; margin: 0px;}
.p_n_list span{float:right;}

.p_content{float:left;width:720px;line-height:21px; padding-left:10px; padding-right:10px; margin-top:0px;}
.p_content h1 {-x-system-font:none;color:#F3170C;font-family:"宋体",arial;font-size:26px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;line-height:30px;font-weight:800;text-align:center; padding-top:10px;}
.p_content .titBar {width:678px; text-align:center; margin-top:10px; background-color:#F7FFFF;}
.p_content .titBar a{color:#0000FF;}
.p_content .Line {height:1px;font-size:0;border-top:1px solid #E5E5E5;margin-top:10px; width:600px; margin-left:50px}
#newscontent {padding-bottom:20px;font-size:12px;}
#newscontent p { line-height:25px; margin:0px auto 0 auto;text-indent:25px;}
.p_content ul {
	float: left;
	width: 96%;
	padding-left: 20px;
	padding-top:10px;
}

.p_n_title{text-align:center;height:50px;line-height:50px;font-size:14px;font-weight:bold;}
.p_n_content{line-height:22px;clear:both;margin:10px 0;}
.p_n_btn{text-align:center;line-height:30px;}
.p_n_info{line-height:30px; text-align:right; padding-right: 8px;}
.p_n_video{text-align:center;}
/* -----结束新闻样式----- */

/* ----开始产品列表样式---- */

.p_p_list{text-align:center;margin-bottom:10px; float:left;}
.p_p_list li{float:left;  padding: 10px 0px 0px 15px;}
.p_p_list div{width:152px; height: 120px; overflow:hidden; border: 1px solid #eee; clear: both; }
.p_p_list div img{height:120px;}
.p_p_list span{line-height:30px;}
.p_p_list span a{display: block; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; width:152px;}
/* ----结束产品列表样式---- */

.prenextul {
border-top:#ffecb0 1px solid;
margin-top:10px;
border-left-width:1px;
border-bottom-width:1px;
width:auto;
border-right-width:1px;
}
.prenextul li {
padding-right:15px;
line-height:25px;
}
.ab1 {text-decoration: underline;color: #0065AF;}

